Perl Locale::Maketext Module '_compile()' Multiple Code Injection Vulnerabilities

Bugtraq ID: 56852
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2012 12:00AM
Updated: Oct 13 2014 07:01AM
Credit: Brian Carlson of cPanel
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus